/*#3b4e57
#91979d
#c7c8cc*/


.btn-primary{
background-color: #3b4e57;    
border: #c7c8cc;
}
.btn-primary:hover{
background-color:#91979d
}

.help-panel .bottom-btn {
background-color:  #3b4e57;
}

body .navbar-fixed-top a.logo img {
margin-top: -1px;
}

.home-empty-container .top-container .tutorial-btn {
    background-color: #3b4e57;
    color: white;
}
body .navbar-fixed-top .navbar-nav .dpm-icon i {
    color: #3b4e57;
    font-size: 2em;
}

.home-empty-container .top-container .import-btn {
    color: #3b4e57;
}

.home-empty-container .top-container {
    background: #3b4e57 url(/assets/skeyeIngest-logo-bground.png_) no-repeat top;
}
.help-panel .help-panel-container .help-panel-title-btn {
    color: #3b4e57;
  
}


.library-pane .panel-body .list-group .list-group-item .list-group-item-wrapper.active {
    color: #3b4e57;
    border-left: 5px solid #3b4e57;
    background-color: #ffffff;
}

body .login-container {
    background:#3b4e57 url(/assets/skeyeIngest-logo-bground.png_) no-repeat center;

}